<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="icon" href="../../favicon.ico">

        <title>CONNEXUS by UX | Main</title>

        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">

        <!-- Optional theme -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">

        <!-- Latest compiled and minified JavaScript -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>


    </head>
    <body id = "box">
        <nav class="navbar navbar-default" role="navigation">
            <div id = "bar" class="container-fluid">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div id = "bar" class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="../../../index.html"><font color = white>UX</font></a>
                </div>

                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav">

                        <li class="dropdown">
                            <a id = "bar" href="./independence/" class="dropdown-toggle" data-toggle="dropdown">Independence<span class="caret"></span></a>
                            <ul id ="bar" class="dropdown-menu" role="menu">
                                <li><a href="../../../independence/family/index.html"><font color = white>Family</font></a></li>
                                <li><a href="../../../independence/fin_planning/index.html"><font color = white>Financial Planning</font></a></li>
                                <li><a href="../../../independence/innovation_store/index.html"><font color = white>Innovation Store</font></a></li>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a id = "bar" href="#" class="dropdown-toggle" data-toggle="dropdown">Health and Wellness<span class="caret"></span></a>
                            <ul id = "bar" class="dropdown-menu" role="menu">
                                <li><a href="../../../health_wellness/medical_information/index.html"><font color = white>Medical Information</font></a></li>
                                <li><a href="../../../health_wellness/personal_health_records/index.html"><font color = white>Personal Health Records</font></a></li>
                                <li><a href="../../../health_wellness/wellness/index.html"><font color = white>Wellness</font></a></li>
                                <li><a href="../../../health_wellness/chronic_disease_management/index.html"><font color = white>Chronic Disease Management</font></a></li>
                            </ul>
                        </li>
                        <li class="dropdown">
                            <a id = "bar" href="#" class="dropdown-toggle" data-toggle="dropdown">Services<span class="caret"></span></a>
                            <ul id = "bar" class="dropdown-menu" role="menu">
                                <li><a href="../../../services/home_services/index.html"><font color = white>Home Services</font></a></li>
                                <li><a href="../../../services/training/index.html"><font color = white>Training</font></a></li>
                                <li><a href="../../../services/nurse/index.html"><font color = white>Nurse Navigator</font></a></li>
                            </ul>
                        </li>
                    </ul>

                </div><!-- /.navbar-collapse -->
            </div><!-- /.container-fluid -->
        </nav>
        <div id = "button" class="container" style="text-align: center">
            <div class="starter-template">
                <h1><font color = white>CONNEX</font><font color = red><b>US</font></b> <span style="color: grey">by UX</span></h1>
                <div class="row">
                    <div class="col-sm-6 col-md-4">
                        <div id = "box" class="thumbnail">
                            <a href="http://tetris.alexkessinger.net/"><button type="button" class="btn btn-default btn-lg">
                                <input type="image" src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcT3p1qTq33_NMxDCJabZk-3BQlx0WRo992BsNQ7cqreGXKL8XZj0Q" border="0" alt="Submit" /></button></a>
                            <div id = "box" class="caption">
                                <h3>Tetris</h3>


                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4">
                        <div id = "box" class="thumbnail">
                            <a href="http://www.lumosity.com/"><button type="button" class="btn btn-default btn-lg">
                                <input type="image" src="http://cdn.beacon.lumosity.com/assets/press/media_app_icon-e7d5aaa307687f1268455731ca419a76.png" border="0" alt="Submit" /></button></a>
                            <div id = "box" class="caption">
                                <h3>Lumosity</h3>

                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6 col-md-4">
                        <div id = "box" class="thumbnail">
                            <a href="http://www.websudoku.com/"><button type="button" class="btn btn-default btn-lg">
                                <input type="image" src="http://upload.wikimedia.org/wikipedia/commons/thumb/f/ff/Sudoku-by-L2G-20050714.svg/250px-Sudoku-by-L2G-20050714.svg.png" border="0" alt="Submit" /></button></a>
                            <div id = "box" class="caption">
                                <h3>Sudoku</h3>
                            </div>
                        </div>
                    </div>

                </div>
                <div class="col-sm-6 col-md-4">
                        <div  id = "box" class="thumbnail">
                            <a href="http://www.fitbrains.com/"><button type="button" class="btn btn-default btn-lg">
                                <span class="glyphicon glyphicon-refresh"></span></button></a>
                            <div id = "box"class="caption">
                                <h3>Fit Brains</h3>
                            </div>
                        </div>
                    </div>

                </div>

                <div class="col-sm-6 col-md-4">
                        <div  id = "box" class="thumbnail">
                            <a href="http://s3.mirror.co.uk/click-the-colour-and-not-the-word/index.html"><button type="button" class="btn btn-default btn-lg">
                                <input type="image" src="http://www.thesimpledollar.com/wp-content/uploads/2009/05/stroopeasy.jpg" border="0" alt="Submit" /></button></a>
                            <div  id = "box" class="caption">
                                <h3>Stroop Effect</h3>
                            </div>
                        </div>
                    </div>

                </div>


            </div>
        </div>
        <style>
        #button{
            background-color: black;
            color: red;
        }
        #box{
            background-color: black;
        }
        #bar{
            background-color: gray;
            color: white;
        }
        </style>
    </body>
</html>
